* {
margin: 0px;
padding: 0px;
}
h1 {
font: 32px Trebuchet MS, sans-serif;
width: 825px;
padding: 15px 5px 0px 25px;
margin: 0px 0px 0px 50px;
background-color:#fff;
color: #800000;
text-align: left;
border-bottom: 2px solid #800000;
} 

/*h1:hover{
-moz-transform: rotate(15deg);
-ms-transform: rotate(15deg);
-webkit-transform: rotate(15deg);
}*/

h2 {
font: 22px verdana, sans-serif;
padding: 20px 0px 5px 5px;
/*border-bottom: 1px solid #000000;*/
}

header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#agrupar {
margin: 0px auto;
width: 950px;
/*border: 1px solid #8C0000;*/
text-align: left;
}
figure {
/*border: 1px solid #000000;*/
height: 170px;
}
#cabecera {
margin:2px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/*border: 1px solid #000000;*/
text-align: center;
position: fixed;*/
z-index: 80;
}

#menu {
/*border: 1px solid #0000ff;*/
/*width: 680px;*/
padding: 20px 0px 7px 0px;
font: 16px Trebuchet MS, sans-serif;
background-color: #fff;
}

ul, ol {
list-style:none;
}
.nave {
display: inline-block;
/*width: 750px;*/
margin: 0px 0px;
border-bottom: 1px solid #999999;
}
.nave > li {
list-style:none;
float: left;
/*border: 1px solid #800000;*/
}
.nave li a {
color:#000;
text-decoration:none;
padding:4px 10px;
display:block;
}
.nave li a:hover {
background-color:#800000;
color: #fff;
}

.nave li ul {
display:none;
position:absolute;
/*padding:5px 0px 5px opx;*/
min-width:150px;
/*border: 1px solid #000000; */
bottom: 30px;
/*left: 90px;*/
}
.nave li:hover > ul {
list-style:none;
display:block;
}
.nave li ul li {
position:relative;
border: 1px solid #999; 
}
.nave li ul li ul {
z-index: 40;
left: 70px;
top:-115px;
}
#hola li ul li {
width: 360px;
}
#hola li a {
background-color:#EEE;
/*background-color:#F2F2F2;*/
color: #000;
font-family: Trebuchet MS, Helvetica, sans-serif;
text-align: left;
}
#hola li a:hover {
background-color:#800000;
color: #fff;
}
#seccion {
float: left;
width: 950px;
margin: 0px 0px;
padding: 220px 1px 5px 1px;
text-align: left;
background: #fff;
} 
#seccion p {
margin: 6px 10px 6px 200px;
padding: 2px 5px;
background: #fff;
font: 16px Verdana, sans-serif;
color: #000;
}
#seccion p a {
text-decoration:none;
background: #fff;
color: #000096;
padding: 5px 10px;
}
#seccion p a:hover {
color: #FFFFFF;
background: #800000;
}
#seccion p a:visited {color: #FF9900;}

#seccion figure {
text-align: center;
/*height: 200px;*/
padding: 3px 0px 5px 0px;
}
#FotoAutor {
float: left;
width: 154px;
}
#columna {
float: left;
width: 600px;
margin: 0px;
padding: 5px 1px;
background: #FFFFFF;
text-align: left;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
}
#articulo {
width: 850;
padding: 0px 0px 10px 0px;
/*border: 1px solid #999999;*/
text-align: center;
}
#articulo p {
text-align: justify;
text-indent: 30px;
/*line-height:125%;*/
/*margin-left:2px;*/
/*margin-right:2px;*/
/*margin-top:5px;*/
/*margin-bottom:15px;*/
margin: 5px 5px 5px 5px;
font: 15px Verdana, sans-serif;
/*padding: 5px 3px 15px 3px;*/
}
#titulo {
width: 950px;
height: 50px;
margin: 0px 0px 0px 0px;
padding: 5px 1px 5px 1px;
text-align: left;
background: #fff;
}
#imagen {
/*border: 1px solid #999999;*/
height: 210px;
}
#imagen2 {
/*border: 1px solid #999999;*/
height: 300px;
}
#boton {
text-aling: center;
}
#volver {
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}
#pie {
clear: both;
text-align: center;
margin: 10px 0px;
padding: 10px;
border-top: 2px solid #999999;
font: 13px Verdana, sans-serif;
color: #000000;
}